.top-option-header
{
  margin: 0 auto ;
  position: relative ;
}


.top-option-header .left
{
  position: absolute ;
  left: 50px ;
  top: -90px ;
  z-index: 110 ;
  font-family: 'Avenir-Regular', Arial, Helvetica, sans-serif !important ;
  font-size: 16px ;
  color: #fff ;
  text-transform: uppercase ;
  margin: 0 0 8px 0 ;
}

.top-option-header .center
{
  position: absolute ;
  top: -90px ;
  width: 100% ;
  font-family: 'Avenir-Regular', Arial, Helvetica, sans-serif !important ;
  font-size: 16px ;
  color: #fff ;
  text-transform: uppercase ;
  text-align: center ;
}


.top-option-header .right
{
  position: absolute ;
  right: 37px ;
  top: -90px ;
  z-index: 110 ;
  font-size: 16px ;
  color: #fff ;
}

.top-option-header .right span:first-child
{
  font-family: 'Avenir-Regular', Arial, Helvetica, sans-serif !important ;
  color: #fff ;
}

.top-option-header .right span:last-child
{
  font-family: 'Avenir-Regular', Arial, Helvetica, sans-serif !important ;
  color: #ddd ;
}

.top-option-outer
{
  width: 100% ;
  background-color: #fff ;
  margin-bottom: 10px ;
}


.top-option-inner .left
{
  position: relative ;
  z-index: 10 ;
  padding-right: 0px ;
  display: inline-block ; 
  display: block ; 
  vertical-align: top ;
  width: 50% ;
  background: rgba(0,0,0,0.67) ;
  padding: 70px 50px 60px 50px ;
}

.top-option-inner .right
{
  padding-left: 0px ;
  display: inline-block ; 
  vertical-align: top ;
  width: 50% ;
  float: right ;
}

.top-option-header-container
{
  display: block ;
  width: 100% ;
  background-color: #fff ;
}





.top-option .image
{
  width: 100% ;
  height: 500px ;
}

.top-option-inner
{
  position: relative ;
  z-index: 105 ;
  margin: -50px auto 50px auto ;
  background-color: #000 ;
  box-shadow: 0 0 40px 15px rgba(0,0,0,0.2);
}

.top-option-inner,
.top-option-header
{
  width: 86vw ;
  max-width: 86vw ;
}

.top-option .inner
{
  width: 100% ;
  padding: 0px ;
}

.top-option h2
{
  font-family: 'Avenir-Light', Arial, Helvetica, sans-serif !important ;
  font-size: 36px ;
  color: #fff ;
  margin: 0px 0 20px 0px ;
  padding: 0 ;
}

.top-option .option-params .cell
{
  position: relative ;
  display: inline-block ;
  vertical-align: top ; 
  width: 24% ;
  padding: 0px 0 0px 20px ;
}

.top-option .option-params .cell::after
{
  position: absolute ;
  content: '' ;
  right: 0px ;
  top: 8px ;
  bottom: 8px ;
  border-right: 1px solid #bf1f43 ;
}

.top-option .option-params .cell:first-child
{
  border-left: none ;
  padding-left: 0 ; 
}

.top-option .option-params .cell:last-child::after
{
  display: none ;
}

.top-option .option-params .cell .title
{
  font-family: 'Avenir-Medium', Arial, Helvetica, sans-serif !important ; 
  font-size: 17px ;
  color: #767676 ;
}

.top-option .option-params .cell .desc
{
  font-family: 'Avenir-Medium', Arial, Helvetica, sans-serif !important ; 
  font-size: 17px ;
  color: #fff ;
}

.top-option .text
{
  font-family: 'Avenir-Light', Arial, Helvetica, sans-serif !important ; 
  font-size: 21px ;
  line-height: 1.3 ;
  color: #fff ;  
  margin: 20px 0 40px 0 ;
  text-align: justify;
}

.max-height-150
{
  color: transparent !important ; 
  max-height: 50px ;
}

.max-height-150:after
{
  position: absolute ;
  z-index: 100 ;
  left: 0 ;
  bottom: 0 ;
  width: 100% ;
  height: 40% ;


  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(17,25,36,1) 100%);
  background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(17,25,36,1) 100%);
}

.devmode-text
{
  font-size: 21px ;
  line-height: 1.3 ;
}

.top-option .button-container
{
  display: block ;
}

.top-option .button-container
{
  padding: 0 ;
  text-align: left ;
}

.top-option .button-container h3
{
  color: #fff ;
  font-size: 22px ;
  margin: 0 ;
  padding: 0 ;
}

.top-option .button-container a
{
  margin: 0 20px 0 0 ;
}

.top-option .bx-wrapper
{
  position: relative ;
}

.top-option .bx-prev,
.top-option .bx-next
{
  position: absolute ;
  display: block ;
  top: -39px ;
  /*right: 5px ;*/
  width: 20px ;
  height: 20px ;
  color: transparent ;
  opacity: 0.8 ;
  background-image: url('../img/left-arrow4.svg') ;
  transform: rotate(0deg) ;
  background-position: left ;
  background-repeat: no-repeat ;
  background-size: contain ;
}

.bx-prev {
	left: 5px;
}

.bx-next {
	right: 5px;
}
.top-option .bx-next
{
  right: 0px;
  background-position: right ;
  transform: rotate(180deg) ;
}

.top-option .bx-prev:hover,
.top-option .bx-next:hover
{
  opacity: 1 ; 
}

.top-option-bg
{
  position: relative ;
  overflow: hidden ;
  background-color: #000 ;
}

.top-option-bg::before
{
  content: ' ' ;
  position: absolute ;
  z-index: 1 ;
  top: 0 ;
  left: 0 ;
  right: 0 ;
  height: 100% ;
  background-size: cover ;
  background-position: center ;
}

.slide-img
{
  display: none;
}

@media (max-width: 1380px) {

  .top-option-inner,
  .top-option-header
  {
    width: 1000px ;
    max-width: 100% ;
  }

	.top-option-inner .left
	{
  	padding: 200px 40px 20px 40px ;
	}

}

@media (max-width: 1150px) {
}

@media (max-width: 1000px) {
  .top-option-header
  {
    margin: 0px 0px 0px 0px ;
  }

  .top-option-header .left
  {
    left: 10px ;
  }

  .top-option-header .right
  {
    top: -86px ;
  }

  .top-option .bx-prev, .top-option .bx-next
  {
    z-index: 120 ;
    top: -32px ;
  }

  .top-option .cell .title
  {
    color: #aaa !important ;
  }

  .top-option-inner .row
  {
    margin-bottom: 80px ;
  }

  .top-option-inner
  {
    margin: -50px auto 0 auto ;
    position: static ;
  }


  .top-option h2
  {
    color: #fff ;
  }

}

@media (max-width: 950px) {
  .top-option-outer
  {
    position: relative ;
  }

  .top-option .adventures-container
  {
    position: absolute ;
    z-index: 100 ;
    top: 40px ;
    width: 100% ;
    text-align: center ;
  }

  .top-option .adventures-container p
  {
    margin: 0 40px ;
    padding: 0 ;
    color: #fff ;
    font-size: 14px ;
    text-transform: uppercase ;
  }

  .top-option h2
  {
    text-align: center ; 
  }

  .button-container
  {
    text-align: center ;
  }

  .top-option-inner,
  .top-option-header
  {
    width: 100% ;
    max-width: 100% ;
  }

  .top-option-header
  {
    display: none ;
  }

  .top-option-header-container
  {
    background-color: #000 ;
    height: 40px ;
    max-width: 100% ;
    display: none ;
  }

  .top-option-header .left
  {
    width: 300px ;
    margin: 0 ;
    padding: 0 ;
  }


  .top-option .bx-prev, 
  .top-option .bx-next
  {
    top: 30px ;
    height: 20px ;
    width: 15px ;
    background-image: url(../img/left.svg) ;
    cursor: pointer ;
  }

  .top-option .bx-prev
  {
    left: 10px ;
  }

  .top-option .bx-next
  {
    right: 16px ;
  }
}

@media (max-width: 1024px) {
  .top-option-outer
  {
    width: 93%;
    margin: 0px auto;
  }


  .top-option-inner .left
  {
    padding: 80px 10px 20px 10px ;
  }

  .top-option .inner
  {
    padding: 0 20px ;
  }

  .top-option .adventures-container
  {
    top: -30px;
  }


  .slide-img
  {
    display: block;
    height: 200px;
    background-size: cover;
    background-position: center;
  }

  .top-option-inner .left
  {
    background-color: #000;
    width: 100%;
    padding: 10px 30px 20px 30px;
  }

  .top-option-inner .left::before
  {
    position: absolute;
    content: '';
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: linear-gradient(to right, rgba(0,0,0,0) 0%, rgba(188,25,62,1) 95%);
    opacity: 0.15;
  }

  .top-option .inner
  {
    padding: 0px 5px;
  }

  .top-option h2
  {
    margin: 10px 0px 20px 0px;
    font-size: 24px;
    text-align: left;
  }

  .top-option .text
  {
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 1.8;
  }

  .top-option .bx-prev, .top-option .bx-next
  {
    top: -32px;
  }

  .top-option .bx-next
  {
    left: auto;
  }
}


@media (max-width: 1024px) {
  .top-option .inner
  {
    padding: 0 5px;
  }

  .top-option .button-container a
  {
    display:block;
    width: 100%;
    margin: 15px auto 0 auto !important ;
  }
}

@media (max-width: 600px) {
  .top-option .option-params .cell
  {
    margin-bottom: 10px;
    width: 48%;
    font-size: 16px;
  }

  .top-option .option-params .cell:first-child
  {
    border-left: none;
    padding-left: 0;
  }

  .top-option .option-params .cell:nth-child(2n):after
  {
    display:none;
  }

  .top-option .option-params .cell:nth-child(3n)
  {
    padding-left: 0px;
  }
}


@media (max-width: 360px) {
  .top-option h2
  {
    margin: 10px 0 20px 0 ;
    font-size: 22px ;
  }

  .top-option .button-container a
  {
    width: 100% ;
  }
}